Jump to content
3DCoat Forums
AdamS

Academic Lisensing issue

Recommended Posts

Hi ,

 

we have just received an academic license for the package and I am trying to apply it to the version I have downloaded 4.5.19 but it doesn't seem to be working is there a special academic version to download to apply the license to?

 

when I go via help>show my license I get

 

can anyone help / point me in the right direction?

post-40064-0-06219600-1452782540_thumb.j

Share this post


Link to post
Share on other sites

This Academic license uses  the Floating  license model applicable. So you need to install Fserver to use it. Please use this manual: http://pilgway.com/~sergyi/LinuxDocs/FServer.pdf

 

P.S. Thanks for reporting about an issue with help>show my license

Now it have to work fine.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×